

/* APPLICATION STYLES */

.login-overlay {
    background-color: #DDDDDF;
    background-image: url(https://rochatdev.s01.eixel.com/ext/resources/images/fondo_login.jpg);
    background-size: cover;
    min-height: 200px;
}
.login-reset {
    color: #000;
}
#platform-version {
    color: #000;
}
.login-login {
    color: #000;
}
td.timesheets-candidate,td.timesheets-company_name,td.timesheets-hrs_days {
    font-weight: bold;
}